Subject: [edu-team] Susan's no longer active

From: Susan Harris <[email-masked]>
Date: Thu, 12 Oct 2006 10:32:47 -0400 (EDT)

Avri, regrettably, could you remove me from the EDU team list?  I will 
miss you all, but will not be attending IETF in the near future.  I'd 
hoped that an 'IESG Facilitator' job might come through for me this fall, 
but the AD's recently decided against creating the position.  Since my 
Merit layoff I can't afford to come to the meetings on my own, but will 
keep up-to-date through, of course, email.

Thanks everyone.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: Margaret Wasserman <[email-masked]>
Date: Fri, 13 Oct 2006 13:26:02 -0400

Hi Susan,

I'm sorry to hear that you won't be at the next IETF.  I'm hopeful,  
though, that you'll find another job soon that will allow you to  
start participating again!

Margaret

On Oct 12, 2006, at 10:32 AM, Susan Harris wrote:

> Avri, regrettably, could you remove me from the EDU team list?  I  
> will miss you all, but will not be attending IETF in the near  
> future.  I'd hoped that an 'IESG Facilitator' job might come  
> through for me this fall, but the AD's recently decided against  
> creating the position.  Since my Merit layoff I can't afford to  
> come to the meetings on my own, but will keep up-to-date through,  
> of course, email.
>
> Thanks everyone.
>